COINST_VIEWER(1)

NAME
Coinst_viewer - view co-installability kernel generated by coinst for X

SYNOPSIS
coinst_viewer file.dot

DESCRIPTION
coinst_viewer reads the graph of a co-installability produced with coinst and then layouted with dot, and displays it.

AUTHOR
Coinst_viewer has been written by Jérome Vouillôn. This manpage has been compiled by Ralf Treinen from the original coinst documentation.

SEE ALSO
dot(1),coinst(1)
http://coinst.irill.org